{
  "tabId": "monthly",
  "title": "Monthlies",
  "description": "The ultimate monthly challenges.",
  "quests": [
    {
      "id": "m_raids_20",
      "name": "Monthly Raider"
    },
    {
      "id": "m_dungeons_50",
      "name": "Legendary Dungeon Diver"
    },
    {
      "id": "m_craft_100",
      "name": "Master Craftsman"
    },
    {
      "id": "m_void_run",
      "name": "Void Conqueror"
    }
  ]
}